{
  "c63_paint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "chromeDetail": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "gaugeFaces": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "gaugeNeedles": {
    "enabled": false,
    "colors": [
      "#9E1C1C"
    ]
  },
  "gaugeNumbers": {
    "enabled": false,
    "colors": [
      "#9E1C1C"
    ]
  },
  "gaugesCarbon": {
    "enabled": false,
    "value": "blue"
  },
  "gaugesNumbers": {
    "enabled": false,
    "value": "kmhYellow"
  },
  "leatherBottomDash": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherSeats": {
    "enabled": true,
    "colors": [
      "#262626"
    ]
  },
  "leatherSidePanels": {
    "enabled": true,
    "value": "alcantara"
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF2D2D2D",
    "flakes": 0.777,
    "enabled": true
  },
  "seatsCenter": {
    "enabled": true,
    "value": "alcantara"
  },
  "seatsCenterColor": {
    "enabled": false,
    "colors": [
      "#9E1C1C"
    ]
  },
  "steerAlcantara": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitchColor": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}